search cancel

CA PPM - Oracle 12c compatibility Parameter

book

Article ID: 42168

calendar_today

Updated On:

Products

Clarity PPM SaaS Clarity PPM On Premise

Issue/Introduction

Question:

We are currently upgrading from CA Clarity release 13.3 to CAPPM 14.3. We are also upgrading the database from 11g to 12c. 

The recommendation in the install guide is Oracle 12c compatibility parameter to be set to '11.2.0', but you lose the 12c features. 

As this is "recommended" and not required, What is the impact of having it at '12'?

 

Answer:

The information referenced in Clarity 14.3 documentation under topic

" InitNIKU.ORA Parameter File Samples with Recommended Settings" 

Is a sample file and the value for *.compatible='11.2.0' field can be set to the version of oracle you are using.

 

Environment

Release: ESPCLA99000-14.3-Clarity-Extended Support Plus
Component: